{
  "MG7KEN_caliper_paint": {
    "name": "MG7KEN_caliper_paint",
    "mapTo": "MG7KEN_caliper_paint",
    "class": "Material",
    "persistentId": "9d7d437a-384e-4eaa-a856-2fa229572030",
    "Stages": [
      {
        "baseColorFactor": [
          0.518051028,
          0,
          0,
          1
        ],
        "metallicFactor": 0.792999983,
        "roughnessFactor": 0.474999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_tire": {
    "name": "MG7KEN_tire",
    "mapTo": "MG7KEN_tire",
    "class": "Material",
    "persistentId": "170f1141-b025-4cfd-8c9d-f5b9d02553e9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/wheel/MG7KEN_tire_ao.png",
        "baseColorFactor": [
          0.720688999,
          0.720688999,
          0.720688999,
          1
        ],
        "baseColorMap": "/vehicles/MG7KEN/wheel/MG7KEN_tire.png",
        "normalMap": "/vehicles/MG7KEN/wheel/MG7KEN_tire_n.png",
        "pixelSpecular": null,
        "roughnessFactor": 0.699000001
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/MG7KEN/wheel/MG7KEN_tire.png",
        "normalMap": "vehicles/MG7KEN/wheel/MG7KEN_tire_n.png",
        "pixelSpecular": true,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "version": 1.5
  },
  "MG7KEN_wheel_chrome": {
    "name": "MG7KEN_wheel_chrome",
    "mapTo": "MG7KEN_wheel_chrome",
    "class": "Material",
    "persistentId": "93df0d58-be1e-4fbd-bfe1-fcd30c9f7faf",
    "Stages": [
      {
        "metallicFactor": 1,
        "roughnessFactor": 0.248999998
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "MG7KEN_wheel_chrome1": {
    "name": "MG7KEN_wheel_chrome1",
    "mapTo": "MG7KEN_wheel_chrome1",
    "class": "Material",
    "persistentId": "eaf91a8b-8def-4886-9f01-af27092d90de",
    "Stages": [
      {
        "baseColorFactor": [
          0.194925994,
          0.194925994,
          0.194925994,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.349999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  }
}